» Ubuntu » Pakketten

Error

two or more packages specified (ubuntu-edu-primary natty)